<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE yml_catalog SYSTEM "shops.dtd">
<yml_catalog date="2025-10-05 20:20:32">
  <shop>
    <name>Adjupex</name>
    <company>Adjupex</company>
    <url>https://adjupexlife.ru/</url>

    <currencies>
      <currency id="RUR" rate="1"/>
    </currencies>

    <categories>
      <category id="1">Ensemble gel</category>
      <category id="2">Cleansing &amp; Washing gel</category>
      <category id="3">Peeloff gel</category>
      <category id="4">Neutral Style Serum</category>
    </categories>

    <offers>
      <offer id="1" available="true">
        <price>3900</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <url>https://adjupexlife.ru/katalog/ensemblegel/</url>
        <name>Ensemble gel ADJUPEX 75мл</name>
        <description>Восстанавливающий крем-гель для ухода за кожей лица Ensemble gel ADJUPEX, Объем - 75мл.</description>
      </offer>
      <offer id="2" available="true">
        <price>9900</price>
        <currencyId>RUR</currencyId>
        <categoryId>1</categoryId>
        <url>https://adjupexlife.ru/katalog/ensemblegel/</url>
        <name>Ensemble gel ADJUPEX 300мл</name>
        <description>Восстанавливающий крем-гель для ухода за кожей лица Ensemble gel ADJUPEX, Объем - 300мл.</description>
      </offer>
      <offer id="3" available="true">
        <price>3400</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <url>https://adjupexlife.ru/katalog/cleansing2way/</url>
        <name>Cleansing &amp; Washing gel ADJUPEX 75мл</name>
        <description>Очищающий гель для умывания Cleansing &amp; Washing gel ADJUPEX, Объем - 75мл.</description>
      </offer>
      <offer id="4" available="true">
        <price>5900</price>
        <currencyId>RUR</currencyId>
        <categoryId>2</categoryId>
        <url>https://adjupexlife.ru/katalog/cleansing2way/</url>
        <name>Cleansing &amp; Washing gel ADJUPEX 200мл</name>
        <description>Очищающий гель для умывания Cleansing &amp; Washing gel ADJUPEX, Объем - 200мл.</description>
      </offer>
      <offer id="5" available="true">
        <price>3900</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <url>https://adjupexlife.ru/katalog/peeloffgel/</url>
        <name>Peeloff gel ADJUPEX 75мл</name>
        <description>Пилинг-гель на основе фруктовых кислот Peeloff gel ADJUPEX, Объем - 75мл.</description>
      </offer>
      <offer id="6" available="true">
        <price>5900</price>
        <currencyId>RUR</currencyId>
        <categoryId>3</categoryId>
        <url>https://adjupexlife.ru/katalog/peeloffgel/</url>
        <name>Peeloff gel ADJUPEX 200мл</name>
        <description>Пилинг-гель на основе фруктовых кислот Peeloff gel ADJUPEX, Объем - 200мл,</description>
      </offer>
      <offer id="7" available="true">
        <price>19000</price>
        <currencyId>RUR</currencyId>
        <categoryId>4</categoryId>
        <url>https://adjupexlife.ru/katalog/Serum/</url>
        <name>Neutral Style Serum ADJUPEX</name>
        <description>Комплексная восстанавливающая сыворотка с омолаживающим эффектом Neutral Style Serum ADJUPEX, Объем - 50мл.</description>
      </offer>
    </offers>
  </shop>
</yml_catalog>
